PipeWire 1.6.5

Loading...
Searching...
No Matches
spa_audio_info_mp3 Struct Reference
SPA » Parameters

`#include <spa/param/audio/mp3.h>`

## Data Fields
uint32_t | rate
uint32_t | channels
enum spa_audio_mp3_channel_mode | channel_mode

## Field Documentation

## ◆ rate

uint32_t spa_audio_info_mp3::rate

## ◆ channels

uint32_t spa_audio_info_mp3::channels

## ◆ channel_mode

enum spa_audio_mp3_channel_mode spa_audio_info_mp3::channel_mode

The documentation for this struct was generated from the following file:

- spa/param/audio/mp3.h